@charset "utf-8";
br.clear {
  clear: both;
}
#border {
  text-align: center;
  width: 850px;
  margin: 10px auto 0 auto;
  padding: 0;
  font-size: 14px;
}
#border p {
  text-align: left;
  line-height: 1.5;
  margin: 0;
  padding: 5px;
  letter-spacing: 1px;
}
#border h2 {
  display: inline-block;
  float: right;
  font-size: 28px;
  letter-spacing: 1px;
  color: #FFFFFF;
  background: #8eaa5f;
  font-style: italic;
  font-weight: bold;
  width: 19%;
  z-index: 1;
}
#border h3 {
  clear: both;
  font-size: 22px;
  letter-spacing: 1px;
  color: #14a471;
  text-align: left;
  font-weight: bold;
  margin-bottom: 5px;
}
#border div.kouryaku_box {
  clear: both;
  border-left: 10px solid #b8d889;
  padding: 0 0 0 20px;
  margin: 28px 0;
}
#border div.kouryaku_box div {
  color: #0b4ea2;
  line-height: 1.2;
  margin: 12px 0;
}
#border div.kouryaku_box div img {
  margin: 6px 0;
}
#border div.kouryaku_box div p {
  text-align: left;
  padding: 0;
  line-height: 1.2;
}
#border div.kouryaku_box div.kouryaku_img1 {
  float: left;
  margin: 0 10px 0 0;
}
#border div.kouryaku_box div.kouryaku_img3 {
  float: right;
  margin: 0 0 10px 10px;
}
#border div.kouryaku_box div.kouryaku_img4 {
  float: right;
  margin: 0 0 0 10px;
  width: 26%;
  text-align: right;
}
#border hr {
  display: block;
  width: 81%;
  margin: 0 20% 0 0;
  position: relative;
  top: 22px;
  z-index: 0;
}
#border table {
  width: 80%;
  margin: 12px 0;
  border-bottom: 2px solid #999999;
  border-top: 2px solid #999999;
}
#border table caption {
  color: #2c66ae;
  font-weight: bold;
  font-size: 16px;
}
#border table caption span {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
}
#border table th, #border table td {
  border-bottom: 1px solid #999999;
  padding: 3px;
  font-size: 14px;
}
#border table th {
  background: #ffe9a7;
}
#border table.kimarite td, #border table.kimarite th {
  text-align: center;
}
#border table.kimarite td:nth-of-type(9n) {
  text-align: left;
  position: relative;
  left: -20px;
}
#border table.motor_rank td, #border table.motor_rank th {
  text-align: left;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.midashi {
  width: 850px;
  margin: 10px auto 0px auto;
}
#midashi {
  width: 100%;
}
